jakarta-cactus-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Vincent Massol" <vmas...@octo.com>
Subject RE: Servlet API 2.1 Support.
Date Mon, 01 Apr 2002 09:29:03 GMT
Hi,

Support for Servlet API 2.1 has been dropped some while ago (I think it
has been dropped in version 1.2 and was supported in 1.1). That said, I
have not tried Cactus 1.2 or 1.3 (in CVS) with Servlet API 2.1 (as we
don't want to support it, it is too much work to support 3 levels of
APIs, but most importantly there were some big differences in 2.1 that
made it difficult to continue supporting it - can't remember exactly
what it was, though :-)). I guess it would break.

Thanks and sorry.
-Vincent

> -----Original Message-----
> From: JP_Menon@apex.soft.net [mailto:JP_Menon@apex.soft.net]
> Sent: 01 April 2002 06:50
> To: cactus-user@jakarta.apache.org
> Subject: Servlet API 2.1 Support.
> 
> Dear All,
> 
> I wanted to know if the code written for Servlet API 2.1 could be
tested
> using any verson of Cactus.
> 
> Thnks & rgds,
> 
> JP..
> 
> 
> 
> --
> To unsubscribe, e-mail:   <mailto:cactus-user-
> unsubscribe@jakarta.apache.org>
> For additional commands, e-mail: <mailto:cactus-user-
> help@jakarta.apache.org>
>



--
To unsubscribe, e-mail:   <mailto:cactus-user-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:cactus-user-help@jakarta.apache.org>


Mime
View raw message